<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="meta-qti-display" path="meta-qti-display" revision="1e6abceedda92ffb5e647ab7497c8ffd0bfc0cce" upstream="refs/heads/display-le.lnx.3.0.r1-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="0d85964d510874914aea01ad72dd65fdf8fdcb33" upstream="refs/heads/display.lnx.9.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-techpack.mk" src="config/display-techpack.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="e035f467aeed07c2be0a24c643c96cea55c9f5e2" upstream="refs/heads/display-kernel.lnx.5.15.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk" src="display_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk" src="display_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/opensource/mm-drivers" path="vendor/qcom/opensource/mm-drivers" revision="fcd97882a1dbf0c2ec9046bb43d017d1df8c91b4" upstream="refs/heads/display-kernel.lnx.5.15.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/mm_driver_product.mk" src="mm_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/mm_driver_board.mk" src="mm_driver_board.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/display/sdm-composer" path="vendor/qcom/opensource/display/sdm-composer" revision="55769718bbcaac00c9ca6590b41a8cfca72fa517" upstream="refs/heads/display-le.lnx.3.0.r1-rel"/>
</manifest>